Moss soporta PHP 5.6, 7.0, 7.1 y 7.2 en estos momentos. Cuando creas un sitio web PHP con Moss debes elegir qué versión de PHP utilizará, y Moss se encargará de hacer las configuraciones necesarias.

Moss seguirá añadiendo soporte de todas las releases estables de PHP en el futuro.

Did this answer your question?